﻿div#naviContainer {
    width: 100%;
    padding: 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

div#naviArea {
    max-width: 1100px;
    margin: 0px auto;
    overflow: hidden;
    padding: 0px 0px 0px 0px;
    width: 100%;
}

    div#naviArea a {
        text-decoration: none;
        font-size: 1.125em;
    }

    div#naviArea ul#navi_list {
        display: table;
        width: 100%;
        text-align: center;
        border-collapse: collapse;
        box-sizing: border-box;
    }

        div#naviArea ul#navi_list li {
            display: table-cell;
            vertical-align: middle;
            text-align: center;
            height: 50px;
            font-size: 1em;
            width: 17%;
        }

            div#naviArea ul#navi_list li div {
                vertical-align: middle;
                padding: 3px 0px 1px 0px;
            }

            div#naviArea ul#navi_list li a {
                display: flex;
                justify-content: center;
            }

                div#naviArea ul#navi_list li a img {
                    margin-right: 10px;
                    max-width: 40px;
                    max-height: 40px;
                }

            div#naviArea ul#navi_list li img {
                display: block;
                position: relative;
                z-index: 99;
                padding: 0px 0px 0px 0px;
            }

            div#naviArea ul#navi_list li p {
                display: inline-block;
                line-height: 30px;
                padding-top: 5px;
            }


/*ホームのボタン*/
div#naviArea ul#navi_list li#navi_tab_0 div {
    vertical-align: middle;
}

div#popNaviArea {
    display: block;
    position: relative;
    width: 100%;
    max-width: 1100px;
    margin: -1px auto;
    z-index: 99999;
    padding: 0px;
}

    div#popNaviArea ul.g_navi {
        position: absolute;
        max-width: 1100px;
        width: 100%;
        padding-top: 0px;
        margin: 0px auto 0px auto;
        box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    }

    div#popNaviArea ul#g_navi_0 {
        border: none;
        padding: 0px;
    }

    div#popNaviArea li.navi_child {
        width: 23%;
        display: inline-block;
        vertical-align: top;
        padding-bottom: 18px;
        padding-left: 15px;
    }

    div#popNaviArea h3.navi_child_name {
        margin: 0px 5px;
        padding: 30px 2px 4px 0px;
        font-size: 1em;
        font-weight: bold;
        border-bottom: 1px solid #5188b1;
    }

    div#popNaviArea li.navi_child ul {
        padding: 0px 13px;
        margin-top: -5px;
    }

    div#popNaviArea li.navi_child li {
        font-size: 0.8em;
        line-height: 1.3em;
        padding: 2px 2px 0px 8px;
        margin-top: 8px;
        background-image: url("../../images/ya_red.png");
        background-repeat: no-repeat;
        background-position: 1px 4px;
    }

        div#popNaviArea li.navi_child li.exsistpic {
            background-image: none;
        }

    div#popNaviArea li.navi_child img {
        margin-right: 3px;
    }

    div#popNaviArea li.navi_child a {
        display: table-cell;
        vertical-align: middle;
    }

    div#popNaviArea li.navi_type_2 {
        width: auto;
        display: block;
    }

        div#popNaviArea li.navi_type_2 li {
            display: inline-block;
            width: 23%;
            vertical-align: middle;
        }

/*親メニュー（大分類）*/
div#popNaviArea .parentMenu {
    width: 100%;
    float: left;
    margin: 8px auto;
}

    div#popNaviArea .parentMenu .parentlink {
        margin: 0px 0px 0px 20px;
        float: left;
        font-weight: bold;
    }

    div#popNaviArea .parentMenu .closelink {
        margin: 0px 20px 0px 0px;
        float: right;
    }

/*親メニュー（中分類）*/
div#popNaviArea .navi_child .close {
    display: none;
}

    div#popNaviArea .navi_child .childlink {
        background: none;
        padding: 0px 2px 0px 0px;
    }

.noChild {
    background: none !important;
}

.SP_search {
    display: none;
}

/*:::::::::::::::::::::::::
 * レスポンシブル用
 *::::::::::::::::::::::::*/

header {
    position: relative;
    z-index: 1;
}

#headerAreaDef::before {
    content: '';
    width: 100%;
    height: 75px;
    display: block;
    position: absolute;
    z-index: 10001;
}

    header #headerTopLineTop {
        position: relative;
        z-index: 10002;
    }

header img {
    max-width: 100%;
}

header #header {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    justify-content: space-between;
    width: 100%;
    z-index: 10002;
    position: relative;
}

    header #hd_header {
        padding: 0 0 0 6px;
        max-width: 100%;
        flex-shrink: 1;
        display: flex;
        flex-direction: row;
        background-color: var(--background-color-for-image);
        z-index: 10002;
        position: relative;
    }

        header #hd_header .title {
            flex-shrink: 0;
            width: 207px;
            padding-top: 10px;
        }

        header #hd_header .subtitle {
            display: none;
        }

    header .linkToOpeningWrap {
        display: none;
    }

    header #hd_header #imgHeader {
        display: none;
    }

    header #hd_header #imgHeaderSP {
        display: inline;
    }

header .headerMenu {
    display: block;
    display: flex;
    align-items: center;
}

        header .headerMenu .mypage {
            display: none;
        }

        header .headerMenu .wrap_4btn {
            display: flex;
        }

            header .headerMenu .wrap_4btn a {
                display: block;
                display: flex;
                flex-direction: column;
                align-items: center;
                justify-content: center;
            }

            header .headerMenu .wrap_4btn .btn_kinkyu,
            header .headerMenu .wrap_4btn .btn_sagasu,
            header .headerMenu .wrap_4btn .btn_accessibility,
            header .headerMenu .wrap_4btn .btn_Languages,
            header .headerMenu .wrap_4btn .btn_sp_menu {
                width: 70px;
                height: 70px;
                font-size: 0.8rem;
                display: flex;
                flex-direction: column;
                align-items: center;
                justify-content: center;
                gap: 5px;
                font-weight: 500;
            }

                header .headerMenu .wrap_4btn .btn_sagasu .hb_icon,
                header .headerMenu .wrap_4btn .btn_sagasu .hb_icon,
                header .headerMenu .wrap_4btn .btn_accessibility .hb_icon,
                header .headerMenu .wrap_4btn .btn_sp_menu .hb_icon,
                header .headerMenu .wrap_4btn .btn_Languages .hb_icon {
                    height: 25px;
                }

                header .headerMenu .wrap_4btn .btn_sp_menu div:nth-child(2) {
                    margin-top: 2px;
                }

            header .headerMenu .wrap_4btn .btn_sagasu,
            header .headerMenu .wrap_4btn .btn_sp_menu {
                /* color: #004482; */
            }

            header .headerMenu .wrap_4btn a[data-panel="accessibility"] {
                display: none;
            }

            header .headerMenu .wrap_4btn a[data-panel="area_languages"] {
                display: none;
            }

    header nav {
        display: none;
    }

    header .headerMenu .wrap_4btn .btn_Languages .hb_icon {
        width: 25px;
    }

    header .headerMenu .wrap_4btn .btn_accessibility .hb_icon {
        width: 27px;
    }

    header .headerMenu .wrap_4btn .btn_sagasu .hb_icon {
        width: 28.5px;
    }

    header .headerMenu .wrap_4btn .btn_kinkyu .hb_icon {
        width: 26px;
    }

/*PC用*/
@media (min-width: 768px) {
    #headerAreaDef::before {
        height: 94px;
    }

    header {
    }

        header #header {
            height: 94px;
            position: relative;
            max-width: 1100px;
            margin: 0 auto 0 auto;
            /* z-index: 100; */
            display: grid;
            grid-template-columns: 1fr 1fr 1fr;
            max-width: 100% !important;
        }

            /* 疑似要素追加して gridでタイトルが中央に来るようにする */
            header #header::before {
                content: "";
            }

        header #hd_header {
            gap: 10px;
            align-items: center;
            max-width: none;
            margin-right: 10px;
            justify-content: center;
        }

            header #hd_header .title {
                flex-shrink: 0;
                width: 280px;
                padding-top: 10px;
            }

            header #hd_header .subtitle {
                flex-shrink: 1;
                display: block;
                max-width: 354px;
            }

            header #hd_header #imgHeader {
                display: inline;
            }

            header #hd_header #imgHeaderSP {
                display: none;
            }

        header .headerMenu {
            position: relative;
            margin-top: 12px;
            justify-content: start;
            max-width: 340px;
        }

            header .headerMenu .mypage {
                position: absolute;
                right: 10px;
                top: -24px;
                width: 332px;
                display: flex;
                flex-direction: row;
                justify-content: flex-end;
            }

                header .headerMenu .mypage .btn_mypage {
                    padding: 0.125rem 0.5rem 0.125rem 0;
                    font-size: 0.9em;
                    display: flex;
                    flex-direction: row;
                    flex: none;
                }

                header .headerMenu .mypage .btn_mypage {
                    background-image: url("../../images/top1/ion-md-key.png");
                    background-repeat: no-repeat;
                    background-size: 17px;
                    background-position: 6px 7px;
                    padding-left: 25px;
                }

            header .headerMenu .wrap_4btn .btn_kinkyu,
            header .headerMenu .wrap_4btn .btn_sagasu,
            header .headerMenu .wrap_4btn .btn_accessibility,
            header .headerMenu .wrap_4btn .btn_Languages,
            header .headerMenu .wrap_4btn .btn_sp_menu {
                width: 70px;
                height: 70px;
                font-size: 0.95rem;
                margin-right: 10px;
                margin-left: 5px;
            }

                header .headerMenu .wrap_4btn .btn_Languages {
                    font-size: 0.9rem;
                }

                header .headerMenu .wrap_4btn a[data-panel="accessibility"] {
                    display: block;
                }

                header .headerMenu .wrap_4btn a[data-panel="area_languages"] {
                    display: block;
                }

                header .headerMenu .wrap_4btn .btn_sp_menu {
                    display: none;
                }

        header nav {
            display: block;
            z-index: 10000;
            position: relative;
        }
        
        #area_languages,
        #accessibility {
            z-index: 90;
        }
}
